@charset "utf-8";
/* CSS Document */
/*
#home{display:block;
width:300px;
height:20px;
float:left;}



*/

a:link.bu{
display:block;
width:129px;
height:43px;
background-image:url(../images/a1.png);
background-repeat:no-repeat;
margin-left:-35px;


text-align:center;

font-family:arial;
font-size:16px;
color:#ffffff;
text-decoration:none;
}

a:visited.bu{
display:block;
width:129px;
height:43px;
margin-left:-35px;

margin-left:0px;
background-image:url(../images/a1.png);
background-repeat:no-repeat;

}

a:hover.bu{
display:block;
width:129px;
height:43px;
margin-left:-35px;
background-image:url(../images/a1pop.png);
background-repeat:no-repeat;

}

a:active.bu{
	display:block;
	width:129px;
	height:43px;
	margin-left:-35px;
	background-image:url(../images/a1.png);
	background-repeat:no-repeat;
}



ul.bu1{
list-style-type:none;
}

li.bu2{
float:left;
}






a:link.it{
display:block;
width:126px;
height:43px;
background-image:url(../images/a2.png);
background-repeat:no-repeat;
margin-top:-20px;

}

a:visited.it{
display:block;
width:126px;
height:43px;
margin-top:-20px;


background-image:url(../images/a2.png);
background-repeat:no-repeat;


}

a:hover.it{
display:block;
width:126px;
height:43px;
background-image:url(../images/a2pop.png);
background-repeat:no-repeat;
margin-top:-20px;



}

a:active.it{
display:block;
width:126px;
height:43px;
margin-top:-20px;
background-image:url(../images/a2.png);
background-repeat:no-repeat;

}



ul.it1{
list-style-type:none;
}

li.it2{
float:left;
}





a:link.it_bu{
display:block;
width:157px;
height:43px;
margin-top:-20px;
background-image:url(../images/a3.png);
background-repeat:no-repeat;


}

a:visited.it_bu{
display:block;
width:157px;
height:43px;
margin-top:-20px;


background-image:url(../images/a3.png);
background-repeat:no-repeat;


}

a:hover.it_bu{
display:block;
width:157px;
height:43px;
margin-top:-20px;
background-image:url(../images/a3pop.png);
background-repeat:no-repeat;




}

a:active.it_bu{
display:block;
width:157px;
height:43px;
margin-top:-20px;

background-image:url(../images/a3.png);
background-repeat:no-repeat;

}



ul.it_bu1{
list-style-type:none;
}

li.it_bu2{
float:left;
}








a:link.ser{
display:block;
width:109px;
height:43px;
margin-top:-20px;
background-image:url(../images/a4.png);
background-repeat:no-repeat;


}

a:visited.ser{
display:block;
width:109px;
height:43px;
margin-top:-20px;


background-image:url(../images/a4.png);
background-repeat:no-repeat;


}

a:hover.ser{
display:block;
width:109px;
height:43px;
margin-top:-20px;
background-image:url(../images/a4pop.png);
background-repeat:no-repeat;




}

a:active.ser{
display:block;
width:109px;
height:43px;
margin-top:-20px;

background-image:url(../images/a4.png);
background-repeat:no-repeat;

}



ul.ser1{
list-style-type:none;
}

li.ser2{
float:left;
}







a:link.abu{
display:block;
width:104px;
height:43px;
margin-top:-20px;
background-image:url(../images/a5.png);
background-repeat:no-repeat;


}

a:visited.abu{
display:block;
width:104px;
height:43px;
margin-top:-20px;


background-image:url(../images/a5.png);
background-repeat:no-repeat;


}

a:hover.abu{
display:block;
width:104px;
height:43px;
margin-top:-20px;
background-image:url(../images/a5pop.png);
background-repeat:no-repeat;




}

a:active.abu{
display:block;
width:104px;
height:43px;
margin-top:-20px;

background-image:url(../images/a5.png);
background-repeat:no-repeat;

}



ul.abu1{
list-style-type:none;
}

li.abu2{
float:left;
}








a:link.con{
display:block;
width:142px;
height:43px;
margin-top:-20px;
background-image:url(../images/a6.png);
background-repeat:no-repeat;


}

a:visited.con{
display:block;
width:142px;
height:43px;
margin-top:-20px;


background-image:url(../images/a6.png);
background-repeat:no-repeat;


}

a:hover.con{
display:block;
width:142px;
height:43px;
margin-top:-20px;
background-image:url(../images/a6pop.png);
background-repeat:no-repeat;




}

a:active.con{
display:block;
width:142px;
height:43px;
margin-top:-20px;

background-image:url(../images/a6.png);
background-repeat:no-repeat;

}



ul.con1{
list-style-type:none;
}

li.con2{
float:left;
}





a:link.drop{
display:block;
width:300px;
height:43px;
background-color:#360;
margin-top:-60px;


background-repeat:no-repeat;


}

a:visited.drop{
display:block;
width:300px;
height:43px;

background-color:#360;

}

a:hover.drop{
display:block;
width:300px;
height:43px;
background-color:#360;




}

a:active.drop{
display:block;
width:300px;
height:43px;
background-color:#360;
}



ul.drop1{
list-style-type:none;
}

li.drop2{
float:left;
}


#phone1
{
width:400px;
height:20px;
margin-top:0px;
background-color:#FFF;
border:solid 1px #014d89;
border-radius: 4px 4px 4px 4px;
-moz-border-radius:4px;
-Firefox
-webkit-border-radius:4px;
Safari and chrome
-khtml-border-radius:4px;
Linux browsers


}
#message1
{
width:400px;
height:100px;
margin-top:0px;
background-color:#FFF;
border:solid 1px #014d89;
font-family:Arial, Helvetica, sans-serif;
color:#000;
border-radius: 4px 4px 4px 4px;
-moz-border-radius:4px;
-Firefox
-webkit-border-radius:4px;
Safari and chrome
-khtml-border-radius:4px;
Linux browserss:4px;

}

.dtext
{
	font:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#ff2424}
